Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Getting error “Unable to load dynamic library” when updating to PHP 7.x

Discussion in 'Misc WordPress Requests' started by REGGSenterprises, Oct 8, 2017.

  1. REGGSenterprises

    Guest

    Getting error “Unable to load dynamic library” when updating to PHP 7.x, by REGGSenterprises

    We are trying to update to PHP 7.1 but we get the error below at least 50 times with different files noted. I am told by our host that it is a WordPress issue. Any way to fix this?

    PHP Warning: PHP Startup: Unable to load dynamic library ‘/usr/php/54/usr/lib64/php/modules/imagick.so’ – /usr/php/54/usr/lib64/php/modules/imagick.so: cannot open shared object file: No such file or directory in Unknown on line 0

    Getting error “Unable to load dynamic library” when updating to PHP 7.x
     
    #1

Share This Page

Web Hosting